Licensee Panel - Bug #2699

Test server--> MF --> Return upload--> TBR case -->applicant is not able to Re-updated form in tbr
case

06/16/2022 07:53 PM - Mohd Irfan

Status: Closed Start date: 06/16/2022
Priority: Immediate Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Test server--> MF --> Return upload--> TBR case --> applicant is not able to Re-updated form in tbr case

See attached screenshot:
History

#1 - 06/17/2022 10:22 AM - sunil gupta

- Status changed from New to Resolved

04/03/2025 12




- Assignee changed from Dharmanshu Gupta to sunil gupta

#2 - 06/28/2022 04:36 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202206161953-aowru.png 59.1 KB 06/16/2022 Mohd Irfan

clipboard-202206161953-ewd7i.png 134 KB 06/16/2022 Mohd Irfan
04/03/2025 2/2


http://www.tcpdf.org

